/* User & Cart */
.user-container{
	margin-top: 20px;
}


.no_tax{ display: none; }

.add-to-cart{ display: inline-block; margin: -15px -10px; padding: 10px;}
.add-to-cart i{ color: green; font-size: 16px; }

.add-to-cart-wrapper{ white-space: nowrap; }
.add-to-cart-wrapper input{ width: 40px; }
.add-to-cart-wrapper button{ width: 50%; padding: 5px 0; height: 23px; line-height: 23px; padding: 0; margin: 0; }

.toggle-tax.active{
	background-color:#D72727;
	color: #FFF;
	border: 1px solid #D72727;
}


.incart td{ background-color: #EFEFEF; }

.cart{
	min-height: 150px;
	position: relative;
}
.cart-loading{
	display: none;
	
	position: absolute;
	top:0;
	right: 0;
	left: 0;
	bottom: 0;
	
	background-image: url(../images/spin.gif);
	background-position: center center;
	background-repeat: no-repeat;
	
	background-color: rgba(255,255,255,0.8);
	
}

.cart-products ul{ margin: 0; }
.cart-products li{
	padding: 5px 0;
	list-style: none !important;
	margin: 0;
	border-bottom: 1px solid #CCC;
}
.cart-products li a{ float: right; margin: -3px 10px 0 0; }
.cart-products li span{ float: right;}

.cart-products li:nth-child(4){ border: none; padding-bottom: 0; }
.cart-products li:nth-child(n+5) {  
    display: none;
}

.rename-ostukorv input{
	width: 80% !important;
	padding: 5px 5px 5px 10px !important;
	height: 28px;
}
.rename-ostukorv button{
	width: 20% !important;
}


#deletethisconfirm{ display: none; }


.show_tax{ display: block; }
.hide_tax{ display: none; }
